body{font-family: Tahoma, sans-serif; margin: 0px; text-align: center; font-size: 0.8em; 
	color: #464B22; background-color: #E7E8E0;}

/* h */
h1{margin-top: 0; font-size: 1.2em; text-transform: uppercase; background-color: White; width: 932px; margin: 0;
	margin-left: auto; margin-right: auto;	padding-top: 8px; padding-bottom: 8px; padding-left: 10px; text-align: left;}
h2{margin-top: 0; font-size: 1em; text-transform: uppercase;}
h3{font-size: 0.9em; text-transform: uppercase;}
div.itemdesc h3{margin: 0;}

/* hidden */
.hidden,hr {display: none;}

/* div */
div#pageskelet{width: 960px; margin-left: auto; margin-right: auto; text-align: center; background: White url(../images/layout/bg_page.gif) repeat-y;}
div#header{height: 161px; background: #C6D698 url(../images/layout/bg_header.jpg) no-repeat center; position: relative;}
div#navigation{margin-left: 14px; font-size: 0.8em;}
div#column{float: left; width: 185px; padding-bottom: 60px; text-align: left;}
div#content{float: right; width: 775px; margin-bottom: 30px; text-align: left;}/*735px*/
div.contentbody{padding: 20px;}
div#footer{width: 932px; margin-left: auto; margin-right: auto; background: white url(../images/layout/bg_footer.gif) no-repeat top;
	text-align: left; color: #9EA092; font-size: 0.8em;}
div#footerbody{float: left; margin-top: 6px; margin-left: 5px;}
div#footerlogo{float: right; width: 108px; height: 28px; margin-top: 6px; background: url(../images/layout/logo_eastburger.gif) no-repeat center;}
div.clear{clear: both; height: 1px;}
div.item{margin-bottom: 1em; padding-bottom: 1em; border-bottom: 2px solid #F1F2ED; }
div.itemdesc{float: right; width: 635px;}
div.itemimg{float: left; width: 90px;}

div.teamdesc{float: right; width: 450px;}
div.teamimg{float: left; width: 260px;}

div.sponsordesc{margin-bottom: 1em;}
p.sponsorimg{float: right;}

/* p */
p.error{color: #AA0813;}
p.result{color: green;}
p.textcenter{text-align: center;}

/* ul */
ul{margin-left: 1.5em; padding: 0; line-height: 1.5em;}
ul li{list-style-image: url(../images/basic/kub.gif);}
ul.mainmenu{margin: 0; padding: 0; padding-bottom: 25px; background: #D6DCBA url(../images/layout/bg_menu.gif) repeat-x bottom;  }
ul.mainmenu li{list-style: none; list-style-image: none; padding: 0; margin: 0; clear: both;}
ul.nolist{margin: 0; padding: 0;}
ul.nolist li{list-style-image: none;  list-style-type: none; }

/* a */
a{color: #464B22;}
a:visited{color: #464B22;}
a:hover{color: black; text-decoration: none;}
ul.mainmenu a{display: block; text-transform: uppercase; text-decoration: none; color: #4F571E; border-bottom: 1px dotted #AEB393; width: 171px;}
ul.mainmenu a:visited{color: #4F571E;}
ul.mainmenu a:hover{color: black; background-color: #E5E8D5;}
ul.mainmenu a.menuactive{color: white;}
ul.mainmenu a:visited.menuactive{color: white;}
div#footer a{text-decoration: none; color: #9EA092;}

/* span */
ul.mainmenu a span{display: block; padding: 5px; padding-left: 8px; padding-right: 8px;}
span.small{font-size: 0.85em;}
h1 span{font-weight: normal;}

/* strong */
strong.error{color: #AA0813;}
strong.small{font-size: 0.85em;}


/* img */
img.icon{border: none;}
div.itemimg img.imgnews{border: 1px solid #C9CDB2;}
div.teamimg img{border: 1px solid #C9CDB2;}
div.teamimg img{margin-left: 5px; margin-bottom: 5px; border: 1px solid #C9CDB2;}
a img{border: 1px solid #C9CDB2;}
a:hover img{border: 1px solid black;}

/* table */
table{font-size: 0.9em; border-top: 1px solid #C9CDB2; border-left: 1px solid #C9CDB2;}
td, th{border-bottom: 1px solid #C9CDB2; border-right: 1px solid #C9CDB2;}
th{text-align: center;}
table.tabscore td.tabscoretd{width: 55px; height: 55px; font-size: 0.9em; text-align: center;}
table.tabscore td.tabscoreno{width: 55px; height: 55px; font-size: 0.9em; background: url(../images/basic/no-score.gif) no-repeat center;}
table.tabresults{width: 735px; margin-bottom: 1.5em;}

/* BLOCKS */

/* blocklogo */
div#blocklogo{float: left; width: 375px; height: 90px; position: absolute; top: 0;}
div#blocklogo h2{display: inline; margin: 0; padding: 0;}
div#blocklogo a{display: block; width: 375px; height: 90px; margin: 0; padding: 0;}
div#blocklogo span{display: none;}

/* blocklogoeast */
div#blocklogoeast{width: 180px; height: 90px; position: absolute; top: 40px; right: 40px;}
div#blocklogoeast h2{display: inline; margin: 0; padding: 0;}
div#blocklogoeast a{display: block; width: 180px; height: 90px; margin: 0; padding: 0;}
div#blocklogoeast span{display: none;}

/* gallery */
table.tabgallery{border: none;}
table.tabgallery td{width: 140px; padding; 0; padding-left: 0; padding-right: 0; margin:0; border: none; vertical-align: top; background-color: transparent;}
div.galleryimg img{border: 1px solid #C9CDB2;}
div.galleryimg a:hover img{border: 1px solid black;}
div.gallerydescno{margin-top: 3px; width: 128px; height: 4em; font-size: 0.85em;}
div.gallerydesc{margin-top: 3px; width: 128px; height: 4em; text-align: center; font-size: 0.85em;}
table.tabgallery td p{padding: 4px; margin: 0;}